#car_wrapper_640 {
  width:620px;
    height:auto;
    border:1px solid black;
    overflow:hidden;
    float: left;
   
}

#car_wrapper_300 {
  width:300px;
    height:150px;
    border:0px solid black;
    overflow:hidden;
    float:right;
    
    
}

#car_div_1 {
    float:left;
    position:relative;
    height:80px;
    left:-750px;
}

#car_div_2 {
    float:left;
    position:relative;
    left:-852px;
    height:80px;
}


#car1 {
    /*margin:10px 0 10px 10px;*/
    padding:0;
    float:left;
    height:80px;
    margin-top:0px;
}

#car2 {
   /* margin:10px 0 10px 10px;*/
    padding:0;
}

#stop_video {
	float:right;
	position:relative;
	top:10px;
	left:0px;
}

#bkg_test {
	background: url('isj_bkgrnd.png') no-repeat;
	position:relative;
	top:100px;
	height:300px;
	width:480px;
	left:350px;
}

#blurb {
	position:relative;
	top:100px;
	left:350px;
	width:600;
}